Loading...
Searching...
No Matches
odf.element.IllegalText Class Reference

super class for more specific nodes More...

Inheritance diagram for odf.element.IllegalText:
[legend]
Collaboration diagram for odf.element.IllegalText:
[legend]

## Detailed Description

super class for more specific nodes

Definition at line 171 of file element.py.

The documentation for this class was generated from the following file:

- odf/element.py